.contrasted-bg {
    background:#a2a6cb!important;
}
.contrasted-bg .page-title
{
	color: #f8f8f8;
}
.form-control, .select2-container--default .select2-selection--single, .select2-container--default .select2-search--dropdown .select2-search__field
{
	border-color: #CCC;
	padding-top: 4px!important;
	padding-bottom: 4px!important;
}
.soft-hide
{
	display: none; /* like d-none but without the !important */
}
.input-group-text
{
	border-color: #CCC;
}
.select2-container--default .select2-selection--single
{
	border-color: #CCC!important;
}
.select2-selection__arrow, .select2-container--default .select2-selection--single .select2-selection__arrow
{
	line-height: 32px!important;
	height: 32px!important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered
{
	height: 36px!important;
	line-height: 32px!important;
}
.select2-container .select2-selection--single
{
	height: 36px!important;
}
.select2-container--default .select2-selection--single
{
	padding-top: 2px!important;
	padding-bottom: 2px!important;
}
.form-control-plaintext
{
	border-color: #FFF!important;
}
.contrasted-bg .slide a.side-menu__item.active
{
    background:rgba(169,174,212,1.00)!important;
	color: #fff!important;
}
.contrasted-bg .side-menu__item.active .shape2, .contrasted-bg .side-menu__item.active .shape1
{
    background:rgba(169,174,212,1.00)!important;
}
.card {
    box-shadow: none!important;
}
.icon
{
	color: #ccc!important;
}
.blockUI
{
	z-index: 99999!important;
}
a.icon:hover
{
	color: #444!important;
}
.tooltip{
  z-index: 10001 !important;
}
.app-header .badge
{
	font-family: 'Roboto', sans-serif!important;
}
.btn
{
	white-space: normal!important;
}
.cursor-help
{
	cursor: help!important;
}
.cursor-link, .clickable
{
	cursor: pointer!important;
}
.cursor-move
{
	cursor: move!important;
}
.dark-mode .text-muted
{
	color: #B3B7C4!important;
}
.form-control.form-control-plaintext[readonly]
{
	background: #fff!important;
	color: #555!important;
}
.form-control.form-control-plaintext:focus
{
	border-color: #fff!important;
}
.pt-checkbox 
{
	padding-top: 2px;
}
.dark-mode .form-control.form-control-plaintext[readonly]
{
	background-color: transparent!important;
	color: #888!important;
}
.dark-mode .form-control.form-control-plaintext:focus
{
	border-color: transparent!important;
}
.dark-mode .blockUI.blockOverlay
{
	background-color: #11163a!important;
	background: #11163a!important;
}
.dark-mode .blockUI.blockMsg
{
	color: #f8f8f8!important;	
}
.dark-mode .custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  border-color: #5b7fff!important;
  background-color: #5b7fff!important;
}
body.sidebar-dark-text .side-menu__item
{
	/* color: #424e79!important; */
}
.input-group-text-prepend
{
	border-radius: 5px 0px 0px 5px!important;
	border-right-width: 0px!important;
}
.input-group-text-append
{
	border-radius: 0px 5px 5px 0px!important;
	border-left-width: 0px!important;
}
.ui-datepicker-calendar .ui-datepicker-unselectable .ui-state-default
{
	background-color: #f3f4f7!important;
	color: #ccc!important;
	cursor: not-allowed!important;
}
body.dark-mode .ui-datepicker-calendar .ui-datepicker-unselectable .ui-state-default
{
	background-color: rgba(255, 255, 255, 0.1)!important;
	color: rgba(255, 255, 255, 0.2)!important;
	cursor: not-allowed!important;
}
.ui-state-disabled
{
	cursor: not-allowed!important;
}
.ui-datepicker-calendar .ui-state-active
{
	color: #fff!important;
	background-color: #29327f!important;
}
.select2-results__option
{
	padding-left: 18px!important;
	padding-right: 18px!important;
}
@media (max-width: 996px) {
	/* Basically on small screens when labels and inputs go on top of each other, was hard to see difference clearly. This just makes labels bold on smaller screens */
	label
	{
		font-weight: bold!important;
	}
}
.vehicle_registration, .vehicle-reg, .vehicle-registration, .v-reg, .licence-plate, .plate
{
	background: #e6e20e;
	color: #000;
	font-weight: bold;
	border-radius: 3px;
	border: 1px solid #000;
	padding: 3px 6px 3px 6px;
	text-transform: uppercase;
}
.line-height-fix
{
	line-height: 18px!important;
}
.avatar i.fas
{
	font-size: 18px!important;
	vertical-align: middle!important;
}
.reward-completed
{
	opacity: 40%;
}
.gritter-without-image p, .gritter-title
{
	font-family: 'Roboto', sans-serif!important; /* this randomly became times new roman so just fixing it */
}
.chat
{
	border-radius: 6px!important;
}
.bg-success-faded
{
	background: rgba(56, 203, 137,0.9)!important;
}
.bg-danger-faded
{
	background: rgba(239, 75, 75,0.9)!important;
}
.bg-success-light
{
	background: rgba(56, 203, 137,0.1)!important;
}
.bg-danger-light
{
	background: rgba(239, 75, 75,0.1)!important;
}
.bg-warning-light
{
	background: rgba(243, 164, 3,0.1)!important;
}
.mega-radios label 
{
	width: 100%!important;
	padding: 10px!important;
	border: 1px dashed #ddd!important;
	padding-left: 45px!important;
	padding-right: 45px!important;
	border-radius: 6px!important;
	cursor: pointer!important;
}
.mega-radio-check:checked + label {
 	border-color: #303a91!important;
	background-color: rgba(156,160,200,1.00);
}
.modal .input-group .select2-container
{
	width: auto!important;
}
.modal .modal-lg .input-group .select2-container
{
	min-width: 540px!important;
}
.limit-text
{
	white-space: nowrap;
	overflow-x: hidden;
	text-overflow: ellipsis;
}
.disabled-div
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.75);
	z-index: 5555!important;
	backdrop-filter: blur(2px);
}
.disabled-div span
{
	display: block;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
	height: 100%;
	padding-top: 90px;
}
.disabled-div span .fas
{
	padding-bottom: 15px;
}
.fake-disabled, .half-opacity
{
	opacity: 0.5!important;
}
.fake-disabled, .disabled, a.fake-disabled
{
	cursor: not-allowed!important;
}
.feature-request-backdrop
{
	opacity: 0.4;
}
.feature-request-overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 6666;
	text-align: center;
}
.feature-request-overlay.in-development
{
	background: rgba(255,173,19,0.10);
}
.feature-request-overlay.rejected
{
	background: rgba(164,17,17,0.10);
}
.feature-request-overlay.complete
{
	background: rgba(37,187,40,0.10);
}
.feature-request-overlay .badge
{
	margin-top: 12px;
}
#request_problem_div li
{
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #eee;
	margin-left: 5%;
	margin-right: 5%;
	width: 90%;
}
.release_code {
	color: darkred;
	font-weight: bold;
	text-decoration: underline;
}
.text-danger-flash {
  animation: blinker-danger-text 2s linear infinite;
}
@keyframes blinker-danger-text {
  0% {
    color: rgba(200,9,9,1);
  }
  50% {
    color: rgba(200,9,9,0.30);
  }
  100% {
    color: rgba(200,9,9,1);
  }
}
.bg-danger-flash {
  animation: blinker-danger 2s linear infinite;
}
@keyframes blinker-danger {
  0% {
    background-color: rgba(200,9,9,0.10);
  }
  50% {
    background-color: rgba(200,9,9,0.70);
  }
  100% {
    background-color: rgba(200,9,9,0.10);
  }
}
.bg-purple-flash {
  animation: blinker-purple 2s linear infinite;
}
@keyframes blinker-purple {
  0% {
    background-color: rgba(170,76,242,0.10);
  }
  50% {
    background-color: rgba(170,76,242,0.70);
  }
  100% {
    background-color: rgba(170,76,242,0.10);
  }
}
.bg-teal-flash {
  animation: blinker-teal 2s linear infinite;
}
@keyframes blinker-teal {
  0% {
    background-color: rgba(43, 203, 186,0.10);
  }
  50% {
    background-color: rgba(43, 203, 186,0.70);
  }
  100% {
    background-color: rgba(43, 203, 186,0.10);
  }
}
.app .dropify-wrapper .dropify-preview .dropify-infos .dropify-infos-inner p.dropify-infos-message
{
	font-size: 8px!important;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"!important;
}
.view-movements-notes-div
{
	min-height: 240px;
	overflow-y: scroll;
}
.rounded-bottom
{
	border-radius: 0px 0px 5px 5px!important;
}
.alert-warning
{
	color: #452811!important;
}
body .ui-timepicker-wrapper, .ui-timepicker-select, .select2-container--open
{
	z-index: 10001!important;	
}
body .ui-datepicker
{
	z-index: 10001!important;	
}
.modal-backdrop-darker
{
	background: rgba(0,0,0,0.9)!important;
	opacity: 0.8!important;
}
body.modal-open {
    overflow: hidden;
}
#toast_holder
{
	min-height: 1px;
	min-width: 1px;
	position: fixed;
	top: 15px;
	right: 15px;
	z-index: 1000!important;
}
.toast
{
	z-index: 1000!important;
}
.swal2-container {
    z-index: 9999999!important;
}
.toast-header
{
	background-color: #38cb89!important;
	color: #fff!important;
	border-bottom: 1px solid #3FC187;
}
.modal-body label
{
	font-weight: bold!important;
}
.modal-body label.custom-checkbox, .modal-body label.form-check-label
{
	font-weight: normal!important;
}
.dataTables_scrollBody
{
	min-height: 80px!important;
}
.unread-notification
{
	font-weight: bold;
	background: #f0f1f7;
}
.unread-notification:hover
{
	background: #D6D8E1;
}
.read-notification
{
	opacity: 0.7;
}
.timeline-arrow
{
	border-top: 5px solid #38cb89;
	position: absolute; 
	left: -30px;
	top: 60px;
	width: 80px;
	height: 5px;
}
@media screen and (max-width: 991px) {
	.timeline-arrow
	{
		display: none!important;
	}
}
.request-movement-card:hover
{
	background: #f5f5f5;
	border-color: #28283E!important;	
}
.form-label
{
	padding-top: 7px;
}
code
{
	display: block;
}
td code
{
	display: inline-block;
}
.hr {
  display: flex;
  align-items: center;
  text-align: center;
  color: #666;
	margin-bottom: 18px;
	margin-top: 12px;
}
.hr-sm
{
	margin-bottom: 4px!important;
	margin-top: 4px!important;
}
.hr::before,
.hr::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #CCC;
}
.hr:not(:empty)::before {
  margin-right: .25em;
}
.hr:not(:empty)::after {
  margin-left: .25em;
}
.pt-label
{
	padding-top: 7px;
}
.movement-inbox .list-group-item
{
	opacity: 0.75;
}
.movement-inbox .list-group-item.movement-inbox-unread
{
	opacity: 1;
	background: rgba(18,80,196,0.15);
	font-weight: bold;
}
.chat-inbox
{
	border-right: 1px solid #ccc;
}
#toggle_movement_price_breakdown {
    cursor: pointer;    
}
#movement_price_breakdown, #listing_fee_breakdown {
    display:none;
}
.fa-circle-caret-down, .fa-circle-caret-up {
    color:#007BFF;
}
.text-facebook
{
	color: #3b5998!important;
}
.text-twitter
{
	color: #00acee!important;
}
.text-instagram
{
	color: #833AB4!important;
}
.text-linkedin
{
	color: #0072b1!important;
}
.profile-badge
{
	margin-left: 7px;
	margin-right: 7px;
	cursor: help!important;
}
.text-success-flash {
  animation: blinker-text-success 2s linear infinite;
}
@keyframes blinker-text-success {
  0% {
    color: rgba(56,203,137,0.50);
  }
  50% {
    color: rgba(40,167,69,1);
  }
  100% {
    color: rgba(56,203,137,0.50);
  }
}
.btn-black {
    color: #fff !important;
    background-color: #1E1E1E;
    border-color: #1E1E1E;
    box-shadow: 0 0px 10px -5px rgb(69 170 242 / 50%);
}
.ui-widget-header
{
	background: #5b7fff;
}
.ui-slider-handle
{
	border-radius: 50%;	
}
.panel-body {
	padding:0px!important;
}
.tabs-menu-body {
	padding:0px!important;
	border: none!important;
}
.bg-primary-muted {
    background-color: #9FA4D1 !important;
}
a.bg-primary:hover, a.bg-primary:focus
{
	background: #29327f!important;	
}
.block-link
{
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #EEE;
	margin-bottom: 3px;
}
.block-link:hover
{
	background: #E8E8E8!important;
}
@keyframes rainbow-fade {
  0% {
    color: #282fe0;
  }
  10% {
    color: #9128e0;
  }
  20% {
    color: #e2a7e8;
  }
  30% {
    color: #e05628;
  }
 40% {
    color: #d1e028;
  }
  50% {
    color: #28e05d;
  }
  60% {
    color: #d1e028;
  }
  70% {
    color: #e05628;
  }
  80% {
    color: #e2a7e8;
  }
  90% {
    color: #9128e0;
  }
  100% {
    color: #282fe0;
  }
}
.rainbow-fade {
  animation: rainbow-fade 8s ease infinite;
}
/* Select2 readonly */
    select[readonly].select2-hidden-accessible + .select2-container {
        pointer-events: none;
        touch-action: none;
    }
    select[readonly].select2-hidden-accessible + .select2-container .select2-selection {
        background: #eee;
        box-shadow: none;
    }
    select[readonly].select2-hidden-accessible + .select2-container .select2-selection__arrow, select[readonly].select2-hidden-accessible + .select2-container .select2-selection__clear {
        display: none;
    }
.priority_tra
{
	background: #898BAC;
	color: #fff;
}
@keyframes 222priority-row {
  0% {
    border-color: #282fe0;
  }
  10% {
    border-color: #9128e0;
  }
  20% {
    border-color: #e2a7e8;
  }
  30% {
    border-color: #e05628;
  }
 40% {
    border-color: #d1e028;
  }
  50% {
    border-color: #28e05d;
  }
  60% {
    border-color: #d1e028;
  }
  70% {
    border-color: #e05628;
  }
  80% {
    border-color: #e2a7e8;
  }
  90% {
    border-color: #9128e0;
  }
  100% {
    border-color: #282fe0;
  }
}
@keyframes priority-row {
  0% {
    background: #29327f;
  }
  10% {
    background: #362980;
  }
  20% {
    background: #4D2980;
  }
  30% {
    background: #682980;
  }
  40% {
    background: #6B2980;
  }
  50% {
    background: #6B2980;
  }
  60% {
    background: #5B2980;
  }
  70% {
    background: #492980;
  }
  80% {
    background: #472980;
  }
  90% {
    background: #3E2980;
  }
  100% {
    background: #332980;
  }
}
.priority_tr td {
	border-width: 2px!important;
	border-style: solid!important;
	border-left: 0px!important;
	border-right: 0px!important;
   /* animation: priority-row 3s ease infinite; */
	color: #222;
	background-color: rgba(231,227,176,1.00);
}
@keyframes bg-rainbow {
  0% {
    background-color: #282fe0;
  }
  10% {
    background-color: #9128e0;
  }
  20% {
    background-color: #e2a7e8;
  }
  30% {
    background-color: #e05628;
  }
  40% {
    background-color: #d1e028;
  }
  50% {
    background-color: #28e05d;
  }
  60% {
    background-color: #d1e028;
  }
  70% {
    background-color: #e05628;
  }
  80% {
    background-color: #e2a7e8;
  }
  90% {
    background-color: #9128e0;
  }
  100% {
    background-color: #282fe0;
  }
}
.bg-rainbow
{
  animation: bg-rainbow 8s ease infinite;
}
.snow {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50%3B' xml:space='preserve'%3E%3Cstyle type='text/css'%3E.st1%7Bopacity:0.3%3Bfill:%23FFFFFF%3B%7D.st3%7Bopacity:0.1%3Bfill:%23FFFFFF%3B%7D%3C/style%3E%3Ccircle class='st1' cx='5' cy='8' r='1'/%3E%3Ccircle class='st1' cx='38' cy='3' r='1'/%3E%3Ccircle class='st1' cx='12' cy='4' r='1'/%3E%3Ccircle class='st1' cx='16' cy='16' r='1'/%3E%3Ccircle class='st1' cx='47' cy='46' r='1'/%3E%3Ccircle class='st1' cx='32' cy='10' r='1'/%3E%3Ccircle class='st1' cx='3' cy='46' r='1'/%3E%3Ccircle class='st1' cx='45' cy='13' r='1'/%3E%3Ccircle class='st1' cx='10' cy='28' r='1'/%3E%3Ccircle class='st1' cx='22' cy='35' r='1'/%3E%3Ccircle class='st1' cx='3' cy='21' r='1'/%3E%3Ccircle class='st1' cx='26' cy='20' r='1'/%3E%3Ccircle class='st1' cx='30' cy='45' r='1'/%3E%3Ccircle class='st1' cx='15' cy='45' r='1'/%3E%3Ccircle class='st1' cx='34' cy='36' r='1'/%3E%3Ccircle class='st1' cx='41' cy='32' r='1'/%3E%3C/svg%3E");
  background-position: 0px 0px;
  animation: animatedBackground 20s linear infinite;
}
.snow .snow-inside {
  background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 50 50' style='enable-background:new 0 0 50 50%3B' xml:space='preserve'%3E%3Cstyle type='text/css'%3E.st1%7Bopacity:0.7%3Bfill:%23FFFFFF%3B%7D.st3%7Bopacity:0.1%3Bfill:%23FFFFFF%3B%7D%3C/style%3E%3Ccircle class='st3' cx='4' cy='14' r='1'/%3E%3Ccircle class='st3' cx='43' cy='3' r='1'/%3E%3Ccircle class='st3' cx='31' cy='30' r='2'/%3E%3Ccircle class='st3' cx='19' cy='23' r='1'/%3E%3Ccircle class='st3' cx='37' cy='22' r='1'/%3E%3Ccircle class='st3' cx='43' cy='16' r='1'/%3E%3Ccircle class='st3' cx='8' cy='45' r='1'/%3E%3Ccircle class='st3' cx='29' cy='39' r='1'/%3E%3Ccircle class='st3' cx='13' cy='37' r='1'/%3E%3Ccircle class='st3' cx='47' cy='32' r='1'/%3E%3Ccircle class='st3' cx='15' cy='4' r='2'/%3E%3Ccircle class='st3' cx='9' cy='27' r='1'/%3E%3Ccircle class='st3' cx='30' cy='9' r='1'/%3E%3Ccircle class='st3' cx='25' cy='15' r='1'/%3E%3Ccircle class='st3' cx='21' cy='45' r='2'/%3E%3Ccircle class='st3' cx='42' cy='45' r='1'/%3E%3C/svg%3E");
  background-position: 0px 0px;
  animation: animatedBackground 15s linear infinite;
}
@keyframes animatedBackground {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: 0px 300px;
  }
}
.shepherd-modal-overlay-container
{
	z-index: 99998!important;
	height: 100vh;
	width: 100%;
	background: #111;
	opacity: 0.7!important;
	position: fixed!important;
	top: 0!important;
	left: 0!important;
	pointer-events: visibleFill;
	overflow: hidden!important;
}
.shepherd-element
{
	z-index: 99999!important;
}
html body.swal2-height-auto
{
	height: 100vh!important;
}
body.guide-backdrop-open
{
	overflow-y: hidden!important;
}
.error-details {
    width: 70%;
    margin-left: 15%;
    font-size: 12px;
    color: #666666;
}
.modal-header, .modal-header .modal-title
{
	font-weight: bold;
}
.tabs-menu ul li a
{
	background: #f3f4f7;
	border: 1px solid #eceff3;
	border-radius: 4px!important;
}
.list-group-item.active .text-muted
{
	color: rgba(255,255,255,0.75)!important;
}
table.fs-11 tr td, table.fs-11 tr th
{
	font-size: 11px!important;
}
table.fs-12 tr td, table.fs-12 tr th
{
	font-size: 12px!important;
}
table.fs-13 tr td, table.fs-13 tr th
{
	font-size: 13px!important;
}
.movement-card[data-id="awac"] .awac-next, .movement-card[data-id="awac"] .awac-prev
{
	display: none;
}
#account_problem_div
{
	position: fixed;
	width: 100%!important;
	display: block;
	background: rgba(231,32,35,1.00);
	z-index: 1010!important;
}
.delete-document-file
{
	position: absolute;
	margin-top: 66px;
	margin-left: 24px;
}
.modal
{
  overflow-y:auto;
}
.header .nav-link .badge
{
	top: 25px!important;
	right: 3px!important;
}
#message_attachment_div
{
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	display: block;
}
#message_attachment_div_title
{
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	text-align: center;
}
#mainContactList
{
	height: 660px!important;
}
.text-bronze
{
	color: #CD7F32!important;
}
.text-silver
{
	color: #c0c0c0!important;
}
.text-gold
{
	color: #FFD700!important;
}
.text-platinum
{
	color: #A0B2C6!important;
}
.btn-indigo, .nav-item .btn-indigo
{
	background-color: #6574cd!important;
}
.nav-item .btn-success
{
	background-color: #38cb89!important;
}
.nav-item .btn-primary
{
	 background-color: #29327f!important;
}
/* ----------------------------------------------
 * Generated by Animista on 2023-11-9 15:47:32
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation bounce-in-top
 * ----------------------------------------
 */
@-webkit-keyframes bounce-in-top {
  0% {
    -webkit-transform: translateY(-500px);
            transform: translateY(-500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(-65px);
            transform: translateY(-65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(-28px);
            transform: translateY(-28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes bounce-in-top {
  0% {
    -webkit-transform: translateY(-500px);
            transform: translateY(-500px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 0;
  }
  38% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1;
  }
  55% {
    -webkit-transform: translateY(-65px);
            transform: translateY(-65px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  72% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  81% {
    -webkit-transform: translateY(-28px);
            transform: translateY(-28px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  90% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  95% {
    -webkit-transform: translateY(-8px);
            transform: translateY(-8px);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
/**
 * ----------------------------------------
 * animation roll-in-blurred-left
 * ----------------------------------------
 */
@-webkit-keyframes roll-in-blurred-left {
  0% {
    -webkit-transform: translateX(-1000px) rotate(-720deg);
            transform: translateX(-1000px) rotate(-720deg);
    -webkit-filter: blur(50px);
            filter: blur(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}
@keyframes roll-in-blurred-left {
  0% {
    -webkit-transform: translateX(-1000px) rotate(-720deg);
            transform: translateX(-1000px) rotate(-720deg);
    -webkit-filter: blur(50px);
            filter: blur(50px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) rotate(0deg);
            transform: translateX(0) rotate(0deg);
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}
.bounce-in-top {
	-webkit-animation: bounce-in-top 1.7s both;
	        animation: bounce-in-top 1.7s both;
}
.roll-in-blurred-left {
	-webkit-animation: roll-in-blurred-left 1.15s cubic-bezier(0.230, 1.000, 0.320, 1.000) both;
	        animation: roll-in-blurred-left 1.15s cubic-bezier(0.230, 1.000, 0.320, 1.000) both;
}
.bg-lightorange
{
	background: #f39c12!important;	
}
.text-lightorange
{
	color: #f39c12!important;
}
.bg-darkorange
{
	background: #d35400!important;	
}
.text-darkorange
{
	color: #d35400!important;
}
.bg-darkred
{
	background: #c0392b!important;	
}
.text-darkred
{
	color: #c0392b!important;
}
.bg-lightpurple
{
	background: #9b59b6!important;
}
.text-lightpurple
{
	color: #9b59b6!important;
}
.bg-darkteal
{
	background: #16a085!important;
}
.text-darkteal
{
	color: #16a085!important;
}
.border-half-opacity-white
{
	border-color: rgba(255,255,255,0.3)!important;
}
body.dark-mode .bg-light, body.dark-mode .alert-light
{
	background-color: rgba(255,255,255,0.25)!important;
}
.modal-open .ui-datepicker{z-index: 11000!important}
.is_late {
  animation: blinker-late 3s linear infinite;
	color: #fff!important;
}
@keyframes blinker-late {
  0% {
    background-color: rgba(200,9,9,0.40);
  }
  50% {
    background-color: rgba(200,9,9,0.80);
  }
  100% {
    background-color: rgba(200,9,9,0.40);
  }
}
.row_gold
{
	background: #C9B037!important;
	color: #60541A!important;
}
.row_silver
{
	background: #D7D7D7!important;
	color: #444!important;
}
.row_bronze
{
	background: #AD8A56!important;
	color: #251C12!important;
}
.heartbeat {
	-webkit-animation: heartbeat 2.5s ease-in-out infinite both;
	        animation: heartbeat 2.5s ease-in-out infinite both;
}
.text-supergold
{
	color: #FCBC00!important;
}
/* ----------------------------------------------
 * Generated by Animista on 2024-2-4 22:45:31
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation heartbeat
 * ----------------------------------------
 */
@-webkit-keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
@keyframes heartbeat {
  from {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  10% {
    -webkit-transform: scale(0.91);
            transform: scale(0.91);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  17% {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
  33% {
    -webkit-transform: scale(0.87);
            transform: scale(0.87);
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
  }
  45% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
  }
}
.dropdown-menu li {
position: relative;
}
.dropdown-menu .dropdown-submenu {
display: none;
position: absolute;
left: 100%;
top: -7px;
}
.dropdown-menu .dropdown-submenu-left {
right: 100%;
left: auto;
}
.dropdown-menu > li:hover > .dropdown-submenu {
display: block;
}

#context_menu {
  position: absolute!important;
  z-index: 9399;
}

.carousel-control-next, .carousel-control-prev
{
	border: 0px!important;
	background-color: rgba(255,255,255,0.01)!important;
}